import BaseContainer from '../../containers/BaseContainer';
declare class Homepage extends BaseContainer {
    constructor(props: any);
    render(): import("react/jsx-runtime").JSX.Element;
}
export default Homepage;
